#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.20
visibility:           public
id:                   servant-server-0.20-R5Xl01Q03i6pCX6B39iuV
key:                  servant-server-0.20-R5Xl01Q03i6pCX6B39iuV
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  6356c543f06c071afbe55e6d08e04763
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-9.2.8/site-local/servant-server-0.20
library-dirs:         /usr/lib/ghc-9.2.8/site-local/servant-server-0.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-server
hs-libraries:         HSservant-server-0.20-R5Xl01Q03i6pCX6B39iuV
depends:
    base-4.16.4.0 base-compat-0.12.2-5hQPtIjgG5LKnb20qwjRWd
    base64-bytestring-1.2.1.0-14OmW1cOYYrUt9fturBL4 bytestring-0.11.4.0
    constraints-0.13.4-I7msfHilFwp8TVrxcnn8yT containers-0.6.5.1
    exceptions-0.10.4 filepath-1.4.2.2
    http-api-data-0.5.1-4c0NhYxSLUsANaaR2NQBLJ
    http-media-0.8.1.1-5BJ8ujjAMrx1Blddj3s4vx
    http-types-0.12.3-7JWRluasvw7H51ApZSD2uB
    monad-control-1.0.3.1-JrJBSNVFd629nR7wE08YsV mtl-2.2.2
    network-3.1.4.0-GnkgUFaZcoiLS7LTArWHTl
    network-uri-2.6.4.2-5y0AIyDuR8E3EBg3ECdJwW
    resourcet-1.2.6-Eh9ERdfgEXDnlhBOVqt0T
    servant-0.20.1-DPfNct4MByC6uyCBNdj2Yi
    sop-core-0.5.0.2-LphaeyqHso5CwMqI1CLIch
    string-conversions-0.4.0.1-D6xKa1tiiemJrtOXoXDyxy
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-4njLzmLs47jGaAJtnaLVfW
    wai-3.2.4-50ldy2bzzWeGf6jgC1yqEF
    wai-app-static-3.1.8-4cC6pc1DrGTKQDqKuHQs9L
    word8-0.1.3-Bbsc0ZijkBHAg5mnae6Bis

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

